<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML3.2 EN">
<HTML>
<HEAD>
<META NAME="GENERATOR" CONTENT="DOCTEXT">
<TITLE>PetscDrawHGGetDraw</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">
<A NAME="PetscDrawHGGetDraw"><H1>PetscDrawHGGetDraw</H1></A>
Gets the draw context associated with a histogram. 
<H3><FONT COLOR="#CC3333">Synopsis</FONT></H3>
<PRE>
#include "petsc.h" 
PetscErrorCode PETSC_DLLEXPORT PetscDrawHGGetDraw(PetscDrawHG hist, PetscDraw *win)
</PRE>
Not Collective, <A HREF="../Draw/PetscDraw.html#PetscDraw">PetscDraw</A> is parallel if <A HREF="../Draw/PetscDrawHG.html#PetscDrawHG">PetscDrawHG</A> is parallel
<P>
<H3><FONT COLOR="#CC3333">Input Parameter</FONT></H3>
<DT><B>hist </B> -The histogram context
<br>
<P>
<H3><FONT COLOR="#CC3333">Output Parameter</FONT></H3>
<DT><B>win  </B> -The draw context
<br>
<P>

<P>
Contributed by: Matthew Knepley
<P><B><P><B><FONT COLOR="#CC3333">Level:</FONT></B>intermediate
<BR><FONT COLOR="#CC3333">Location:</FONT></B><A HREF="../../../src/sys/draw/utils/hists.c.html#PetscDrawHGGetDraw">src/sys/draw/utils/hists.c</A>
<BR><A HREF="./index.html">Index of all Draw routines</A>
<BR><A HREF="../../index.html">Table of Contents for all manual pages</A>
<BR><A HREF="../singleindex.html">Index of all manual pages</A>
</BODY></HTML>
